﻿.ban{position:absolute;top:36%;left:7%;z-index:1;color:#fff;line-height:1;padding:15px;border-radius:10px;transform:translateY(20px);opacity:0}
.swiper-slide-active .ban{animation:bannerup 1s forwards}
@keyframes bannerup{0%{transform:translateY(20px);opacity:0}
100%{transform:translateY(0);opacity:1}
}
.ban1{top:13%;left:5.5%;width:44%}
.ban1 .p1{padding-left:2vw;font-size:4vw;font-weight:var(--fontbold6)}
.ban1 .p2{padding-left:2vw;position:relative;margin:.5vw 0 6.5vw;padding-bottom:1.3vw;font-size:3vw;font-weight:var(--fontbold5);line-height:1.2}
.ban1 .p2::after{content:"";position:absolute;bottom:0;left:2vw;width:15%;height:.15vw;background:#d1a76d}
.ban1 .p2 span{color:#d1a76d}
.ban1 .list{margin-bottom:2vw;display:flex;justify-content:space-between}
.ban1 .list li{width:25%;text-align:center;font-size:1vw;line-height:1.2}
.ban1 .more{margin-left:2vw;display:inline-block!important;width:auto!important;height:auto!important;font-size:1.5vw;font-weight:var(--fontbold5);padding:.8vw 1.5vw .8vw 2vw;background:#d1a76d;border-radius:.5vw}
.ban1 .more i{margin-left:1vw;font-size:1.5vw;font-weight:var(--fontbold6)}
.ban2{color:var(--color)}
.ban2 .p3{padding-left:.8vw;color:#000;font-size:1vw;font-weight:var(--fontbold6)}
.ban2 .p1{position:relative;padding-left:.8vw;padding-bottom:1.3vw;margin:1vw 0 6.5vw;font-size:3vw;line-height:1.3}
.ban2 .p1 span{color:#d1a76d}
.ban2 .p1::after{content:"";position:absolute;bottom:0;left:.8vw;width:15%;height:.15vw;background:#d1a76d}
.ban2 .list{width:63%}
.ban2 .list li{color:#000;font-size:.7vw;font-weight:var(--fontbold5)}
.ban3{top:10%;color:var(--color)}
.ban3 .p3{padding-left:.8vw;color:#000;font-size:1vw;font-weight:var(--fontbold6)}
.ban3 .p1{position:relative;padding-left:.8vw;padding-bottom:1.3vw;margin:1vw 0 5vw;font-size:3vw;line-height:1.3}
.ban3 .p1 span{color:#d1a76d}
.ban3 .list{margin-bottom:1.5vw;width:63%}
.ban3 .list li{color:#000;font-size:.7vw;font-weight:var(--fontbold5)}
.ban3 .more{margin-left:0;display:inline-flex!important;padding:0;overflow:hidden}
.ban3 .more p{flex:1;padding:.6vw .8vw;border-bottom-right-radius:1vw;color:#fff;background:var(--color);font-size:1vw;font-weight:400;line-height:1.2}
.ban3 .more i{margin-left:0;padding:.6vw .8vw;color:var(--color);background:#d1a76d;display:flex;justify-content:center;align-items:center}
.ban3-list2{position:absolute;bottom:1.5vw;left:16%;width:70%;opacity:0;display:flex;justify-content:space-between;color:#fff}
.swiper-slide-active .ban3-list2{animation:bannerup 1s forwards}
.ban3-list2 li{font-size:1.2vw;line-height:1.2}
.ban4 .p1{font-weight:400;line-height:1.3}
.ban4 .p1 span{color:#d1a76d}
.ban4 .p2{padding-bottom:3vw;font-size:1.5vw}
.ban4 .list{margin-bottom:3vw;width:63%}
.ban4 .list li{font-size:.8vw}
.ban4 .more{clip-path:polygon(0 0,95% 0,100% 50%,95% 100%,0 100%)}
@media (max-width:768px){.ban1{width:45%}
.ban1 .p2{font-size:2.8vw}
.ban2{top:17%}
.ban2 .p3{padding-left:.5vw}
.ban2 .p1{padding-left:.5vw;margin-bottom:5.5vw;font-size:2.5vw}
.ban2 .p1::after{left:.5vw}
.ban2 .list{width:60%}
.ban2 .more{margin-left:.5vw}
.ban3{top:12%}
.ban3 .p3{padding-left:0}
.ban3 .p1{padding-left:0;margin-bottom:4.5vw;font-size:2.5vw}
.ban3 .list{width:60%}
.ban4{width:50%}
.ban4 .p1{padding-left:0}
.ban4 .p2{padding-left:0;padding-bottom:2vw;font-size:1.5vw}
.ban4 .p2::after{left:0}
.ban4 .list{width:55%}
}
@media (max-width:540px){.ban2{top:15%}
.ban2 .p1{margin-bottom:5vw}
.ban1 .list{margin-bottom:1vw;width:65%}
}
